@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #000000 url("../../images/bg.jpg") no-repeat center center scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 62px;
	padding-bottom: 962px;
}

#menuu428
{
	z-index: 2;
	width: 106px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 274px;
}

#u429
{
	width: 106px;
	min-height: 34px;
	margin-right: -10000px;
}

#u432
{
	width: 106px;
}

#u434-4
{
	width: 106px;
	min-height: 16px;
	margin-right: -10000px;
}

#accordionu449
{
	z-index: 9;
	width: 768px;
	margin-right: -10000px;
}

#u464
{
	z-index: 10;
	width: 100%;
}

#u487-6
{
	z-index: 11;
	min-height: 40px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
}

#u487-6:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	width: 10px;
	margin: 0px;
}

#u487-6:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	width: 10px;
	margin: 0px;
}

#u487-6.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	width: 10px;
	margin: 0px;
}

#u488
{
	margin-top: 5px;
	margin-bottom: -5px;
}

#u489
{
	z-index: 17;
	width: 28px;
}

#u465
{
	z-index: 20;
	width: 100%;
	padding-bottom: 81px;
}

#menuu466
{
	z-index: 21;
	width: 81px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 150px;
}

#u480
{
	width: 81px;
	min-height: 34px;
	margin-right: -10000px;
}

#u481
{
	width: 81px;
}

#u482-4
{
	width: 81px;
	min-height: 16px;
	margin-right: -10000px;
}

#u491-4
{
	z-index: 28;
	width: 124px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 189px;
}

#u492
{
	z-index: 32;
	width: 50px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 7px;
}

#u492_img
{
	padding-right: 1px;
}

#u494-4
{
	z-index: 34;
	width: 136px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 68px;
}

#page .verticalspacer
{
	clear: both;
}

